<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.victoriatourist.mapper.blessing.BlessingLanguageMapper">
    <select id="getList" resultType="com.fjhx.victoriatourist.entity.blessing.vo.BlessingLanguageVo">
        select
            bl.id,
            bl.blessing_type,
            bl.blessing_content,
            bl.create_user,
            bl.create_time,
            bl.update_user,
            bl.update_time
        from blessing_language bl
            ${ew.customSqlSegment}
    </select>

    <select id="getPage" resultType="com.fjhx.victoriatourist.entity.blessing.vo.BlessingLanguageVo">
        select
            bl.id,
            bl.blessing_type,
            bl.blessing_content,
            bl.create_user,
            bl.create_time,
            bl.update_user,
            bl.update_time
        from blessing_language bl
            ${ew.customSqlSegment}
    </select>

</mapper>
